{
  "navigationBarTitleText": "新增跟进",
  "usingComponents": {
    "u-action-sheet": "/uview-ui/components/u-action-sheet/u-action-sheet",
    "select-customer": "/components/selectCustomer",
    "select-link": "/components/selectLink",
    "select-contract": "/components/selectContract",
    "select-clue": "/components/selectClue",
    "select-business": "/components/selectBusiness"
  }
}